/* **************************************************
 * 2 columns, fixed, centered, banner and footer.
 * HISTORY:
 * 28/05/06 - paul updated.
 * 15/11/06 - paul added #JoinTag
 * ***************************************************/

 /* --------- TESTING ----------------------------------------*/
/*
#PAGE { border: 3px solid yellow; }
#banner{ border: 2px solid blue; }
#rail { border: 1px solid green; }
#content { border: 1px solid red; }
#footer { border: 1px solid blue; }
#bannerLeft, #bannerRight { border: 1px solid red; }
*/


 /* ---------- body -------------- */
body {
	margin : 0px;
	padding : 0px;
	text-align : center;
}

/* ----------container to center the layout-------------- */
#PAGE {
	position: relative;
	margin-bottom : 10px;
	margin-left : auto;
	margin-right : auto;
	width : 747px;
	text-align : left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
}

/* ----------banner for logo-------------- */
#banner {
	position: relative;
	margin : 0px;
	padding : 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
}

#banner img {
	padding : 10px 0px;
}

/* --------------left navi------------- */
#rail , #bannerLeft {
	position: relative;
	float : left;
	margin : 0px;
	padding : 0px;
	width : 310px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}


/* -----------------content--------------------- */
#content , #bannerRight{
	position: relative;
	margin-left : 350px;
	margin-right : 0px;
	padding : 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

div #content {
	/* min height for mozilla etc. */
	min-height : 550px;

	/* For IE - give it fixed height - use hack to hide from mozilla etc. */
	_height : 550px;

}

#rail, #content {
	margin-top: 10px;
}

/* -----------footer--------------------------- */
#footer {
	position: relative;
	clear : both;
	margin : 0px;
	padding : 0px;
}


/* *****************************************
 *SUB ELEMENT POSITIONING
 *
 * ******************************************/
 #bannerLinks{
	padding: 5px;
}

/* *****************************************
 * COLOR, FONTS 
 *
 * ******************************************/
body {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 0.70em;
	background-color : #FFFFFF;
	color : #564B47;
}

TABLE {
/*	width:100%;*/
	background-color : #DCDEE6;
	border: 1px solid #AAAAAA;
}

TH, TD{
	font-size : 0.70em;
	text-align : left;
	padding: 5px;
}



#PAGE {

}

#banner {
 	margin-top: 10px;
 	border-top: 3px solid #FF0000;
	padding-top: 5px;
	font-size : 0.90em;
	font-weight : bold;
}

#bannerLeft {
	position: relative;
	padding:0px;
	margin: 0px;
	height: 50px;
	text-align : left;	
}

#bannerRight{
	padding:0px;
	margin: 0px;
	height: 60px; /* 10 higher than left to account for IE5.5 */
	text-align : right;	
	padding-top: 15px;
}

#content {
	/* border-right : 2px solid #CC0000; */
}

#rail {

}

#rail P{
	text-align : justify;	
}

#footer{
	text-align : center;
	border-top : 3px solid #FF0000;
	margin-top: 5px; 
	padding -top: 5px;
	font-size : 0.9em;
}

.footerRow{
	margin: 10px; 
}

H1 {
	color : #2f3d6a;
	font-size : 1.50em;
	margin : 0px;
	padding : 5px ;
}

H2 {
	color : #2f3d6a;
	font-size : 1.15em;
	margin : 0px;
	padding : 5px ; 
}

H3 {
	color : #cc0000;
	font-size : 1.15em;
	margin : 0px;
	padding : 5px ;
}

H2.highlight {
	background-color : #CC0000;
	color: White;
	
}

EM{
	color : #cc0000;
	font-size : 1.3em;
	font-weight : bold;
	margin : 0px;
	padding : 5px 5px 10px;
}


P {
	margin : 0px;
	padding : 5px ; /*10px;*/
}

A {
	color : #2F3D6A;
	padding : 0px;	
	text-decoration : underline;	
}

A:visited {
	color : #2F3D6A;
	text-decoration : underline;
}

A:hover {
	color : #2F3D6A;
	text-decoration : underline;
}

A:active {
	color : #000000;
	text-decoration : none;
}

#JoinTag{
	font-size: 1.3em;
	font-weight: bold;
}

